[LevelUp]
LastTime=20071002
[Other]
SimpleMode=0
NLB=1
NetCondition=3
StartTips=0
TipFilePos=74
bTreeShow=0
bRestShow=0
bToolBarShow=1
bStatusBarShow=1
LastTreeSel=4
LastRestSel=15
AutoPageTime=8
HQRefreshTime=4
StatusRefreshTime=5
ZFPeriod=5
nTreePosition=0
nRestPosition=0
FirstGPType=150
FirstBlockName=
FirstBlockFlag=0
FirstHisGPType=6
FirstHisBlockName=
FirstHisBlockFlag=-1
CurrentJBM=0
QRParam1=3
QRParam2=5
QRParam3=10
QRParam4=20
QRParam5=60
HQX=600
HQY=500
HQMINIMIZE=0
RealUPK=0
InitKNum=-1
ShowKGap=0
ShowMmpChg=1
HasPopTip=1
FullScreenNotify=1
AddBlockPrompt=0
LockHQSort=1
ShowBS=1
Tick2Priority=1
BigVol=500
PinAssistPad=1
CodeCanSort=1
ShowTPPriceInZST=1
CheckUrgentDate=20071005
CheckUrgent=1
MainZb=0
XHidden=0
YHidden=1
FirstChartZb=MA
LastExp=
LastKLine=
LastZBSort=SKDJ
FavUseZb00=VOL
FavUseZb01=MACD
FavUseZb02=DMI
FavUseZb03=DMA
FavUseZb04=FSL
FavUseZb05=TRIX
FavUseZb06=BRAR
FavUseZb07=CR
FavUseZb08=VR
FavUseZb09=OBV
FavUseZb10=ASI
FixedWidth=188
FixedWidth2=188
MulNum=9
HasZBFlag=1
MinNNum=10
DayNNum=45
FONTNAME1=System
FONTNAME2=Arial
FONTNAME3=宋体
FONTNAME4=System
FONTNAME5=宋体
FONTNAME6=System
FONTSIZE1=16
FONTSIZE2=15
FONTSIZE3=14
FONTSIZE4=16
FONTSIZE5=14
FONTSIZE6=16
FontWeigth1=400
FontWeigth2=400
FontWeigth3=400
FontWeigth4=400
FontWeigth5=400
FontWeigth6=400
HLIGHTAMOUT=100
HLIGHTNOWVOL=500
ProfitFee=7
VOLTQ=0
GZPERMIN=120
ZBWINNUM=5
WarnSwitch=0
TjWarnSwitch=0
NotifyDownLoad=1
Day_WriteDisk=1
HisViewTQ=1
FindRadio=0
ToolBarPos=0
AutoHideBar=0
ShowHqMine=1
DrawBlue=1
LongHighLine=1
HasMovingInfo=0
DiffVolColor=1
MenuMode=1
ExtendXPStyle=0
ClassXP=1
Min2Tray=0
BigVolTick=500
JiangEnStep=0.100
JiangEnMode=0
CBSwitch=1
UseAutoConnect=1
ActTogether=1
FxtShowInfoDlg=1
FxtShowTab=1
TranparentTab=0
LastLoginType=1
AWeekNoHint=0
NoHintStartDate=0
NoXHCol=0
NoHScroll=0
NoVScroll=0
SaveZH=0
WhichZHType=0
SaveZHStr=
UserDef_CudPad=
ShowJUNJ=0
CurBlockFlag=0
F10Segment=1
PerScale=10
PerSect=4
PersonalPath=C:\Documents and Settings\Administrator\桌面\jcb_ck[1]\T0002\export\
TQType=0
PartTQ=0
TqStart=20060101
MainAxis=0
BeFixedXAxis=0
FixedXAxisNum=20
DrawMainZb=1
PillarBSChart=0
BoldZSTLine=0
LeftHQInfo=0
BigHQ=0
GridHZType=0
ZHStyle=0
ZBReportSortIndex=2
StatusGP1_Script=上证
StatusGP2_Script=深证
StatusGP3_Script=沪深
StatusGP4_Script=中小
StatusGP1_SetCode=1
StatusGP2_SetCode=0
StatusGP3_SetCode=0
StatusGP4_SetCode=0
StatusGP1_Code=999999
StatusGP2_Code=399001
StatusGP3_Code=399300
StatusGP4_Code=399101
ShowFySwitch=1
Embed_LastZhType=0
Embed_LastYYBSel=0
Embed_LastZhInfo=
Embed_LastAqfs=0
TxtFontSize=8
TxtColor=16777215
BigStatusBar=0
nOftenUseZb=19
OftenUseZb00=红财神均线
OftenUseZb01=多空布林线
OftenUseZb02=潘仔气死庄
OftenUseZb03=潘仔买卖令
OftenUseZb04=潘仔霓虹令
OftenUseZb05=黄金MACD
OftenUseZb06=稳赚中长
OftenUseZb07=MACD
OftenUseZb08=FSL
OftenUseZb09=CR
OftenUseZb10=VR
OftenUseZb11=OBV
OftenUseZb12=RSI
OftenUseZb13=WR
OftenUseZb14=SAR
OftenUseZb15=KDJ
OftenUseZb16=PSY
OftenUseZb17=MTM
OftenUseZb18=BOLL
OftenUseZb19=BOLL
OftenUseZb20=PSY
OftenUseZb21=MCST
EXTERNINFO=1
INFOPATH=TdxRSSer\TdxRsser.exe
ExternInvest=0
INVESTPATH=*****
[HOTKEY]
VIRTKEY=88
COMBOKEY=4
INFO=0
BOSSKEY=0
[Jy]
DbClickPrice=0
TradeAllWtl=0
[Info]
LastIP=
LastTdxInfoLen=0
whichf10=1
zxcompanynum=1
companyid_01=2
companyid_02=1
PopReal=1
last_infoformat=0
last_issuetype=0
last_accept_level=1
last_branch=0
companyid_03=2
[RATE]
DOLLAR_RATE=7.800
HONKONG_RATE=1.000
